<?php include('../../config/setup.php');?>
<?php
if($_GET['delpt']==700)
{
 

$offer_delete=mysqli_query($config,"delete from offer_master where Offer_id='".$_GET['delpoffid']."'");
 if($offer_delete==false)
{
echo "<script>window.location.href='../offer_Master.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../offer_Master.php?delmsg=101';</script>";	 

	
}


}

?>
